@charset "UTF-8";

/*************************
font_import
*************************/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');

/*************************
reset_css
*************************/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,main,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section{display:block}*[hidden]{display:none}body{line-height:1}menu,ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:"";content:none}table{border-collapse:collapse;border-spacing:0}body.noscroll{overflow:hidden}.iframe{width:100%;height:100%}.overlay{position:fixed;top:0;left:0;height:100vh;width:100%}.overlay.hidden{top:-100vh}#header.fixed{top:0;height:48px;position:sticky;box-shadow:0 2px 10px #2121211a}#header,#footer{overflow:hidden}@media screen and (min-width: 768px){#header.fixed{height:64px}}

*, *::before, *::after { box-sizing: border-box; }

#header {
	position: relative;
	z-index: 100;
}

#drawer.overlay,
#search-modal.overlay { z-index: 101; }

#drawer.overlay.hidden,
#search-modal.overlay.hidden {
	opacity: 0;
	z-index: 0;
}

/*************************
color_variable
*************************/
#LP.mopSale {
	--lp-color_white: #fff;
	--lp-color_black: #252525;
	--lp-color_gray: #6e6e6e;

	--lp-color_main: #129BD4;

	--lp-color_yellow: #F0FF02;
}

#LP.mopSale .bgcl_black {
	background-color: var(--lp-color_black);
}

#LP.mopSale .bgcl_yellow {
	background-color: var(--lp-color_yellow);
	color: var(--lp-color_black);
}

/*************************
main
SP_layout（980px未満）
*************************/
#LP.mopSale {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	color: var(--lp-color_black);
	width: 100%;
	overflow: hidden;
}
#LP.mopSale.bg_full {
	background-color: var(--lp-color_main);
}

#LP.mopSale .device_sp { display: block; }
#LP.mopSale .device_pc { display: none; }

#LP.mopSale .device_sp_inline { display: inline-block; }
#LP.mopSale .device_pc_inline { display: none; }

#LP.mopSale img {
	vertical-align: bottom;
	width: 100%;
	height: auto;
}

#LP.mopSale a { text-decoration: none; }
#LP.mopSale a:hover { filter: brightness(.7); }

/* スペーサー */
#LP.mopSale .mb_xs { margin-bottom: 3% !important; }
#LP.mopSale .mb_sm { margin-bottom: 5% !important; }
#LP.mopSale .mb_md { margin-bottom: 8% !important; }
#LP.mopSale .mb_lg { margin-bottom: 15% !important; }

#LP.mopSale .mt_xs { margin-top: 3% !important; }
#LP.mopSale .mt_sm { margin-top: 5% !important; }
#LP.mopSale .mt_md { margin-top: 8% !important; }
#LP.mopSale .mt_lg { margin-top: 15% !important; }

/* スペーサー（SP限定） */
@media screen and (max-width: 980px) {
	#LP.mopSale .mb_none_sp { margin-bottom: 0 !important; }
	#LP.mopSale .mb_xs_sp { margin-bottom: 3% !important; }
	#LP.mopSale .mb_sm_sp { margin-bottom: 5% !important; }
	#LP.mopSale .mb_md_sp { margin-bottom: 8% !important; }
	#LP.mopSale .mb_lg_sp { margin-bottom: 15% !important; }

	#LP.mopSale .mt_xs_sp { margin-top: 3% !important; }
	#LP.mopSale .mt_sm_sp { margin-top: 5% !important; }
	#LP.mopSale .mt_md_sp { margin-top: 8% !important; }
	#LP.mopSale .mt_lg_sp { margin-top: 15% !important; }
}

/* セール終了後 */
@keyframes loadingTextBox {
	0% {
	opacity: 0;
	transform: translateY(20px);
	}
	100% {
	opacity: 1;
	transform: translateY(0);
	}
}

body:has(.is_end) { overflow-y: hidden; }

#LP.mopSale.is_end {
	pointer-events: none;
	user-select: none;
}

#LP.mopSale .campaiginEnd { display: none; }

#LP.mopSale.is_end .campaiginEnd {
	background-color: rgba(0, 0, 0, .5);
	content: "";
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed;
	z-index: 10;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
}

#LP.mopSale.is_end .campaiginEnd__text {
	animation: loadingTextBox .6s;
	background-color: #fff;
	border-radius: 10px;
	color: #000;
	font-size: 4.3vw;
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
	transform: translateY(0);
	padding: 6% 0;
	width: 90%;
	height: auto;
}
#LP.mopSale.is_end .campaiginEnd__text > span {
	font-size: .7em;
	font-weight: 400;
}

@media screen and (min-width: 980px) {
	#LP.mopSale.is_end .campaiginEnd__text {
		width: 800px;
        font-size: 28px;
        padding: 40px 0;
	}
}

/* KV */
#LP.mopSale .kvArea {
    width: 100%;
}

/* メインコンテンツ */
#LP.mopSale .main_area {
	padding-top: 8%;
	padding-bottom: 10%;
}

#LP.mopSale .main_area__inner {
	margin: 0 auto;
	width: 92%;
}

#LP.mopSale .main_area .section_slider {
	position: relative;
	margin: 20% auto;
	padding: 15% 4% 6%;
	border-radius: 0.3em;
	background-color: var(--lp-color_white);
}

#LP.mopSale .main_area .section_shops {
	margin-bottom: 10%;
}

#LP.mopSale .main_area__recommended {
	position: relative;
	padding: 8% 4%;
	background-color: var(--lp-color_white);
	border-radius: 5px;
}

#LP.mopSale .main_area__header01 {
	position: relative;
	width: 100%;
}

#LP.mopSale .main_area__header02 {
	position: absolute;
	top: -2.8rem;
	left: 50%;
    transform: translateX(-50%);
	width: 100%;
    z-index: 3;
}

#LP.mopSale .main_area__header img {
	position: relative;
}

#LP.mopSale .main_area__header01 p,#LP.mopSale .main_area__header02 p {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -100%);
	text-align: center;
	font-size: 5.8vw;
	font-weight: 900;
	letter-spacing: 0.05em;
	color: var(--lp-color_white);
}

#LP.mopSale .main_area__btn a {
	position: relative;
	display: block;
	width: 75vw;
	min-height: 3.3rem;
	margin: 0 auto;
	padding: 1.2rem 0;
	text-align: center;
	border-radius: 100px;
	transition: .4s;
	user-select: none;
	font-size: 4vw;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1;
}

#LP.mopSale .main_area__btn a::after {
	content: "";
    display: block;
    position: absolute;
    top: 41%;
    right: 5%;
    transform: rotate(45deg);
    transition: all 0.2s ease-in-out;
    width: 11px;
    height: 11px;
}

#LP.mopSale .main_area__btn a.txt_2line {
	padding: 0.5rem;
    line-height: 1.4;
    font-size: 3.3vw;
}

#LP.mopSale .main_area__btn a.cl_black {
	color: var(--lp-color_black);
}
#LP.mopSale .main_area__btn a.cl_black::after {
	border-top: solid 2px var(--lp-color_black);
    border-right: solid 2px var(--lp-color_black);
}

#LP.mopSale .main_area__btn a.cl_white {
	color: var(--lp-color_white);
}
#LP.mopSale .main_area__btn a.cl_white::after {
	border-top: solid 2px var(--lp-color_white);
    border-right: solid 2px var(--lp-color_white);
}

#LP.mopSale .main_area__btn a.fs_sm {
	font-size: 3.5vw;
	letter-spacing: .01em;
}

/* おすすめショップ */
#LP.mopSale .recommended_shop {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin-top: 4%;
}

#LP.mopSale .recommended_shop > li {
	position: relative;
	flex-basis: 31%;
	margin-right: 2%;
}
#LP.mopSale .recommended_shop > li:nth-of-type(3n) {
	margin-right: 0;
}
#LP.mopSale .recommended_shop > li:not(:nth-last-child(-n+3)) { margin-bottom: 3%;}
#LP.mopSale .recommended_shop > li a { display: block; }

#LP.mopSale .recommended_shop > li .ico_new {
	background-size: cover;
	display: inline-block;
	position: absolute;
	left: -4px;
	top: -8px;
	z-index: 99;
	text-indent: -9999px;
	overflow: hidden;
	width: 28px;
	height: 28px;
}

#LP.mopSale .recommended_shop a:hover{
	transition: .4s;
}

/* セールアイテムから探す */
#LP.mopSale .saleItem__wrapper {
	position: relative;
	padding: 12% 2% 5%;
	margin-bottom: 8%;
	background-color: var(--lp-color_white);
	border: 3px solid var(--lp-color_frame);
	border-radius: 8px;
}

#LP.mopSale .saleItem__btn-container {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

#LP.mopSale .saleItem__btn-container .saleItem__btn a {
	position: relative;
	display: block;
	width: 28vw;
	min-height: 3rem;
	margin: 0 auto;
	padding: 1rem 0;
	text-align: center;
	border-radius: 100px;
	transition: .4s;
	user-select: none;
	font-size: 3.3vw;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1;
	color: var(--lp-color_white);
	background-color: var(--lp-color_main);
}
@media screen and (max-width: 980px) {
	#LP.mopSale .saleItem__btn-container .saleItem__btn.-fs_sm a {
		padding: 1.1rem 0 1.1rem 0.5rem;
		text-align: left;
		font-size: 2.9vw;
	}
}

#LP.mopSale .saleItem__btn-container .saleItem__btn a::after {
	content: "";
    display: block;
    position: absolute;
    top: 39%;
    right: 7%;
    transform: rotate(45deg);
    transition: all 0.2s ease-in-out;
    width: 0.6rem;
    height: 0.6rem;
	border-top: solid 2px var(--lp-color_white);
    border-right: solid 2px var(--lp-color_white);
}



/* 他施策バナー */
#LP.mopSale .main_area .bnr_coupon {
	margin: 0 auto;
	text-align: center;
}

#LP.mopSale .main_area .bnr_coupon.frame_white {
	padding: 0.5em;
	background-color: var(--lp-color_white);
}

#LP.mopSale .main_area .bnr_header {
	text-align: center;
	margin-bottom: 2%;
    font-size: 3.5vw;
    font-weight: 900;
	color: var(--lp-color_white);
}

/* APIスライダー もっと見るボタン */
#LP.mopSale .sliderDynamic .btn_andmore {
	display: none;
    position: absolute;
    right: 2vw;
    top: 2vw;
    align-items: center;
    gap: 0.4em;
    text-decoration: none;
    font-size: 4vw;
    font-weight: 700;
    color: #252525;
    border-bottom: 2px solid #8f8f8f;
    line-height: 1;
	padding-bottom: 0.2em;
}

#LP.mopSale .sliderDynamic .btn_andmore:hover {
	 filter: opacity(.7) 
}

#LP.mopSale .sliderWrapper:has(.is_show) .btn_andmore {
    display: inline-flex;
}

#LP.mopSale .sliderDynamic .btn_andmore.arrow_right {
	padding-right: 0.1em;
}

#LP.mopSale .sliderDynamic .btn_andmore.arrow_right::after {
	content: '';
    width: 0.5em;
    height: 0.5em;
    border-top: solid 2px #252525;
    border-right: solid 2px #252525;
    transform: rotate(45deg);
    display: inline-block;
    flex-shrink: 0;
    margin-top: 0.1em;
}

/*************************
main
PC_layout（980px以上）
*************************/

@media screen and (min-width: 980px) {
	#LP.mopSale { line-height: 1.5;}

	#LP.mopSale .device_sp { display: none; }
	#LP.mopSale .device_pc { display: block; }

	#LP.mopSale .device_sp_inline { display: none; }
	#LP.mopSale .device_pc_inline { display: inline-block; }

	/* スペーサー */
	#LP.mopSale .mb_xs { margin-bottom: 16px !important; }
	#LP.mopSale .mb_sm { margin-bottom: 32px !important; }
	#LP.mopSale .mb_md { margin-bottom: 48px !important; }
	#LP.mopSale .mb_lg { margin-bottom: 80px !important; }

	#LP.mopSale .mt_xs { margin-top: 16px !important; }
	#LP.mopSale .mt_sm { margin-top: 32px !important; }
	#LP.mopSale .mt_md { margin-top: 48px !important; }
	#LP.mopSale .mt_lg { margin-top: 80px !important; }

	/* スペーサー（PC限定） */
	#LP.mopSale .mb_xs_pc { margin-bottom: 16px !important; }
	#LP.mopSale .mb_sm_pc { margin-bottom: 32px !important; }
	#LP.mopSale .mb_md_pc { margin-bottom: 48px !important; }
	#LP.mopSale .mb_lg_pc { margin-bottom: 80px !important; }

	#LP.mopSale .mt_xs_pc { margin-top: 16px !important; }
	#LP.mopSale .mt_sm_pc { margin-top: 32px !important; }
	#LP.mopSale .mt_md_pc { margin-top: 48px !important; }
	#LP.mopSale .mt_lg_pc { margin-top: 80px !important; }

	#LP.mopSale img { width: auto; }

	#LP.mopSale a {
		display: block;
		transition: .3s;
	}

	#LP.mopSale { line-height: 1.5; }

	/*kv*/
	#LP.mopSale .kvArea {
		background-image: url(../images/pc/wh_kv_bg.png);
		background-position: center top;
		background-size: auto;
		background-repeat: no-repeat;
		min-width: 1080px;
	}

	#LP.mopSale .kvArea__title {
		width: fit-content;
		padding-top: 30px;
		margin: 0 auto;
	}

	/* セール終了後 */
	#LP.mopSale .saleEnd {
		width: 800px;
        margin: 0 auto 40px;
		padding: 24px 0;
		font-size: 32px;
	}

	/* メインコンテンツ */
	#LP.mopSale .main_area {
		position: relative;
		padding-top: 60px;
		padding-bottom: 80px;
	}

	#LP.mopSale .main_area .main_area__inner {
		width: 1080px;
	}

	#LP.mopSale .main_area .section_slider {
		margin: 120px auto;
		padding: 80px 25px 40px;
	}

	#LP.mopSale .main_area .section_saleItems {
		padding-top: 0;
		margin-top: 100px;
	}

	#LP.mopSale .main_area__recommended {
		padding: 80px 60px 48px;
		margin-bottom: 24px;
		border-radius: 10px;
	}

	#LP.mopSale .main_area__header01 {
		width: fit-content;
		margin: 0 auto 24px;
	}

	#LP.mopSale .main_area__header02 {
		top: -60px;
		width: fit-content;
	}
	
	#LP.mopSale .main_area__header01 img,#LP.mopSale .main_area__header02 img {
		position: relative;
	}
	
	#LP.mopSale .main_area__header01 p,#LP.mopSale .main_area__header02 p {
		top: 50%;
		left: 50%;
		transform: translate(-50%, -85%);
		font-size: 36px;
	}

	#LP.mopSale .main_area__btn a {
		margin: 0 auto;
		width: 500px;
		height: 82px;
		padding: 27px 0;
		font-size: 25px;
	}

	#LP.mopSale .main_area__btn a.txt_2line {
		padding: 9px;
		font-size: 22px;
	}

	#LP.mopSale .main_area__btn a::after {
		width: 14px;
		height: 14px;
		border-top: solid 3px var(--lp-color_white);
		border-right: solid 3px var(--lp-color_white);
	}

	#LP.mopSale .main_area__btn a.fs_sm {
		font-size: 24px;
	}

	/* おすすめショップ */
	#LP.mopSale .main_area .section_shops {
		margin-bottom: 60px;
	}

	#LP.mopSale .recommended_shop {
		flex-flow: wrap;
		justify-content: center;
		margin: 0 auto;
		width: 980px;
	}

	#LP.mopSale .recommended_shop a{
		transition: 0.4s;
	}
	
	#LP.mopSale .recommended_shop li {
		margin-right: 16px;
		margin-bottom: 24px;
		flex-basis: 180px;
	}

	#LP.mopSale .recommended_shop li:last-child {margin-right: 0px;}
	#LP.mopSale .recommended_shop > li:nth-child(3) {
		margin-right: 16px;
	}
	#LP.mopSale .recommended_shop > li:nth-child(5) {
		margin-right: 0;
	}
	#LP.mopSale .recommended_shop > li:nth-child(6) {
		margin-right: 16px;
	}
	#LP.mopSale .recommended_shop > li:not(:nth-last-child(-n+3)) {
		margin-bottom: 24px;
	}
	#LP.mopSale .recommended_shop > li:nth-child(n+6) {
		margin-bottom: 0;
	}

	/* セールアイテムから探す */
	#LP.mopSale .saleItem__wrapper {
		padding: 90px 40px 40px;
		margin-bottom: 60px;
		border-radius: 8px;
	}

	#LP.mopSale .saleItem__btn-container .saleItem__btn a {
		width: 300px;
		min-height: 82px;
		padding: 28px 0;
		font-size: 24px;
	}
	#LP.mopSale .saleItem__btn-container .saleItem__btn a::after {
		top: 34px;
        right: 25px;
		width: 14px;
		height: 14px;
	}

	/* 他施策バナー */
	#LP.mopSale .main_area .bnr_coupon {
		width: fit-content;
	}

	/* #LP.mopSale .main_area .bnr_coupon img {
		width: 770px;
	} */

	#LP.mopSale .main_area .bnr_header {
		margin-bottom: 12px;
		font-size: 36px;
	}
	

	/* もっと見るボタン */
	#LP.mopSale .sliderDynamic .btn_andmore {
		font-size: 20px;
		right: 10px;
        top: 10px;
	}

	#LP.mopSale .sliderDynamic .btn_andmore.arrow_right::after {
		width: 11px;
        height: 11px;
        bottom: 9px;
	}
}